uuid: 01f4b8a2-bb1d-4a38-bb75-36f9e786033d
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.boardtabs
  module:
    - text
id: taxonomy_term.boardtabs.default
targetEntityType: taxonomy_term
bundle: boardtabs
mode: default
content:
  description:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
